/*酬勤弹幕*/

.cq_layer {
    width: 798px;
    height: 559px;
    overflow: hidden;
    position: absolute;
    border-radius: 10px;
    top: 50%;
    left: 50%;
    margin: -280px 0 0 -392px;
    z-index: 200;
    position: fixed;
}

.cq_layer .title {
    /*background: url(../images/cq/title-bg.png?__sprite) no-repeat right;*/
    height: 121px;
    overflow: hidden;
    padding: 18px 0 0;
    position: relative;
}

.cq_layer .title .close {
    display: block;
    position: absolute;
    top: 7px;
    right: 13px;
    /*background: url(../images/cq/cq_close.png?__sprite) no-repeat;*/
    width: 12px;
    height: 12px;
    transition: all 0.5s ease-in-out;
    filter: alpha(opacity: 100);
    opacity: 1;
}

.cq_layer .title .close:hover {
    filter: alpha(opacity: 80);
    opacity: 0.8;
}

.cq_layer .title .pic {
    width: 56px;
    height: 56px;
    overflow: hidden;
    position: relative;
    margin: 7px 6px 0 13px;
}

.cq_layer .title .pic img {
    width: 56px;
    height: 56px;
    overflow: hidden;
    position: absolute;
    border-radius: 50%;
}

.cq_layer .title .text .tit {
    height: 26px;
    overflow: hidden;
    /*padding-top: 6px;*/
    line-height: 26px;
    color: #fff;
}

.cq_layer .title .text .tit span {
    display: block;
    height: 62px;
}

.cq_layer .title .text .cnt {
    margin-left: 3px;
}

.cq_layer .title .text .tit .nn {
    font-size: 16px;
    font-weight: bold;
    margin-right: 12px;
}

.cq_layer .title .text .tit .tmd {
    font-size: 12px;
    font-weight: bold;
    margin-right: 128px;
}

.progressbar {
    position: relative;
    display: block;
    width: 592px;
    height: 11px;
    background: #cb7305;
    margin-top: 5px;
    border-radius: 5px;
}

.bar2 {
    background: url(../images/cq/bar_bg.gif) repeat-x;
    position: absolute;
    display: block;
    width: 0px;
    height: 12px;
    top: 0px;
    left: 0px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 6px;
    overflow: hidden;
}


/* .bar2 span {
    position: absolute;
    display: block;
    width: 100%;
    height: 12px;
    top: 0;
    left: 0;
    background: url(../images/cq/s.png);
    -webkit-animation: sparkle 1500ms linear infinite;
    -moz-animation: sparkle 1500ms linear infinite;
    -o-animation: sparkle 1500ms linear infinite;
    animation: sparkle 1500ms linear infinite;
    opacity: 0.2;
    filter: alpha(opacity: 20);
}

@-webkit-keyframes sparkle {
    from {
        background-position: 0 0;
    }
    to {
        background-position: 0 -64px;
    }
}

@-moz-keyframes sparkle {
    from {
        background-position: 0 0;
    }
    to {
        background-position: 0 -64px;
    }
}

@-o-keyframes sparkle {
    from {
        background-position: 0 0;
    }
    to {
        background-position: 0 -64px;
    }
}

@keyframes sparkle {
    from {
        background-position: 0 0;
    }
    to {
        background-position: 0 -64px;
    }
} */

.cq_layer .title .cnt .hbro {
    margin-left: 12px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
}

.progressbar .sc {
    position: absolute;
    top: 13px;
    background: url(../images/cq/cq_htip.png) no-repeat center top;
    padding-top: 2px;
    font-size: 12px;
    color: #fff;
    text-align: center;
    width: 50px;
    margin-left: -25px;
    padding-top: 25px;
}

.progressbar .sc0 {
    left: 3px;
    top: 13px;
    padding-top: 4px;
}

.progressbar .sc1 {
    left: 295px;
}

.progressbar .sc2 {
    left: 393px;
}

.progressbar .sc3 {
    left: 590px;
}

.cq_layer .flow {
    margin-top: 88px;
    height: 33px;
    line-height: 33px;
    padding: 0 1px;
    *margin-top:41px;
}

.cq_layer .flow li {
    float: left;
    width: 199px;
}

.cq_layer .flow span {
    display: block;
    padding-left: 28px;
    color: #fff;
    font-size: 12px;
}

.cq_layer .flow .flow1 {
    margin-left: 37px;
    background: url(../images/cq/cq_sprite.png) no-repeat left center;
    background-position: -176px -496px;
}

.cq_layer .flow .flow2 {
    margin-left: 25px;
    background: url(../images/cq/cq_flow2.png) no-repeat left 6px;
    /*background: url(../images/cq/cq_sprite.png) no-repeat left center;
    background-position: -388px -515px;*/
}

.cq_layer .flow .flow3 {
    margin-left: 32px;
    background: url(../images/cq/cq_sprite.png) no-repeat left center;
    background-position: -518px -495px;
}

.cq_layer .flow .flow4 {
    margin-left: 24px;
    background: url(../images/cq/cq_sprite.png) no-repeat left center;
    background-position: -94px -526px;
}

.cq_layer .cont {
    border: 1px solid #d5d5d5;
    border-top: 0;
    height: 419px;
    padding: 0;
    overflow: hidden;
    background: #fff;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

.cq_layer .cq_list {
    height: 367px;
    margin: 15px 0 0 0;
}

.cq_layer .cq_list ul li {
    border-right: 1px dashed #c2c2c2;
    /*height: 95px;*/
    height: 100%;
    /*padding: 10px 0 0;*/
    *padding-top: 5px;
    width: 264px;
    float: left;
}

.cq_layer .cq_list ul li .cq_level {
    /*width: 73px;*/
    text-align: center;
    padding: 0 45px 6px 45px;
}

.cq_layer .cq_list ul li .cq_level .pic {
    display: block;
    text-align: center;
    height: 65px;
}

.cq_layer .cq_list ul li .cq_level .pic img {
    vertical-align: middle;
}


/* .cq_layer .cq_list .cq_desc{
	margin-left: 10px;
	text-align: left;
} */

.cq_layer .cq_list ul li .cq_level .primary {
    font-size: 16px;
    font-weight: bold;
    color: #b54b2f;
}

.cq_layer .cq_list ul .li_02 .cq_level .primary {
    color: #6b87c3;
}

.cq_layer .cq_list ul li .cq_level .text {
    height: 26px;
    line-height: 26px;
    font-size: 14px;
}

.cq_layer .cq_list ul li .cq_level .text em {
    color: #fe8b25;
    font-weight: bold;
}

.cq_layer .cq_list ul li.li_01 .pic img {
    margin-top: 10px;
}

.cq_layer .cq_list ul li.li_02 .pic img {
    margin-top: 5px;
}

.cq_layer .cq_list ul li.li_03 .pic img {
    margin-top: 0;
}

.cq_layer .cq_list ul li.li_03 {
    border-right: none;
    width: 266px;
}

.cq_layer .cq_list ul li .cq_hour {
    width: 230px;
    padding-left: 22px;
    line-height: 21px;
    margin-top: 3px;
    width: auto;
    color: #000;
}
.cq_layer .cq_list ul li .cq_hour .exp{
    margin-bottom: 0;
}
.cq_layer .cq_list ul li .cq_hour span {
    color: #828282;
}

.cq_layer .cq_list ul li .cq_hour .tt {
    font-size: 14px;
    margin-bottom: 12px;
    text-indent: 4px;
}

.cq_layer .cq_list ul li .cq_hour dd {
    margin-bottom: 10px;
    padding-left: 34px;
}

/* .cq_layer .cq_list ul li .cq_hour .yw {
    background: url(../images/cq/yw.png?__sprite) no-repeat left center;
}

.cq_layer .cq_list ul li .cq_hour .cqtitle1 {
    background: url(../images/cq/flow1.png?__sprite) no-repeat left center;
}

.cq_layer .cq_list ul li .cq_hour .cqtitle2 {
    background: url(../images/cq/flow2.png?__sprite) no-repeat left center;
}

.cq_layer .cq_list ul li .cq_hour .cqtitle3 {
    background: url(../images/cq/flow3.png?__sprite) no-repeat left center;
}

.cq_layer .cq_list ul li .cq_hour .wtitle {
    background: url(../images/cq/flow.png?__sprite) no-repeat left center;
}

.cq_layer .cq_list ul li .cq_hour .gx {
    background: url(../images/cq/gx.png?__sprite) no-repeat left center;
}

.cq_layer .cq_list ul li .cq_hour .exp {
    background: url(../images/cq/exp.png?__sprite) no-repeat left center;
} */

.cq_layer .cq_list ul li .cq_hour .yw_num img {
    vertical-align: middle;
}

.cq_layer .cq_list ul li .cq_hour .yw_num em {
    color: #ff7d1e;
}

.cq_layer .cq_list ul li .h_len {
    width: 224px;
    height: 24px;
    background: #d0d0d0;
    margin-top: 5px;
}

.cq_layer .cq_list ul li .h_len span {
    display: inline-block;
    font-size: 12px;
}

.cq_layer .cq_list ul li .h_len .h1 {
    width: 160px;
    height: 24px;
    padding-left: 10px;
    float: left;
}

.cq_layer .cq_list ul li .h_len .h2 {
    width: 54px;
    height: 24px;
    text-align: center;
    background: #979797;
    color: #fff;
    float: right;
}

.cq_layer .cq_list ul li .h_get {
    background: #ffe4b9;
}

.cq_layer .cq_list ul li .h_get .h1 {
    background: #ffe4b9;
    color: #bf8e56;
}

.cq_layer .cq_list ul li .h_get .h2 {
    background: #fe8b25;
    color: #fff;
}

.cq_layer .cq_list ul li .cq_btn {
    position: relative;
    /*width: 64px;*/
    height: 30px;
    margin: 20px auto 0 auto;
    /*margin-top: 30px;*/
}

.cq_layer .cq_list ul li .cq_btn .zs_btn {
    display: block;
    margin: 0 auto;
    width: 84px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    background: #fe8b25;
    color: #fff;
    font-size: 14px;
    border-radius: 5px;
}

.cq_layer .cq_list .cq_btn .cq_contribution {
    /*position: absolute;
    top: -17px;
    *left: 90px;
    left: 88px\9;
    left: 86px;
    color: #fe8b25;*/
    display: none;/*
    background: rgba(0,0,0,0.5);
    padding: 5px 10px;*/
}
.cq_layer .cq_list .cq_btn .cq_contribute{
    position: absolute;
    left: 86px;
    top: -17px;
    width: 90px;
    height: 28px;
}
.cq_layer .cq_list .cq_btn .cq_contribution_p {
    width: 90px;
    height: 28px;
    filter: alpha(opacity=50);
    background-color: #000;
    opacity: 0.5;
}
.cq_layer .cq_list .cq_btn .cq_contribute span{
    position: absolute;
    left: 0;
    top: 0;
    color: #fe8b25;
    width: 90px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    opacity:inherit;
    filter:inherit;
}

.cq_layer .cq_list ul li .cq_btn .zs_btn:hover {
    background: #f14700;
}

.cq_layer .cq_foot {
    /*border-top: 1px solid #c2c2c2;*/
    padding: 11px 10px 0 10px;
    height: 27px;
    background-color: #fff8ee;
}
.cq_layer .cq_foot .cq_get_yc_btn{
    width:190px;
    position: relative;
}

.cq_layer .cq_foot .tbg {
    height: 22px;
    overflow: hidden;
    line-height: 20px;
}

.cq_layer .cq_foot .tbg p {
    line-height: 20px;
    color: #fe8b25;
}

.cq_layer .cq_foot .cq_tip {
    /*width: 580px;*/
    height: 20px;
    overflow: hidden;
}

.cq_layer .cq_foot .cq_tip ul li {
    /*width: 580px;*/
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.cq_layer .cq_foot .cq_tip ul li a {
    color: #737373;
}

.cq_layer .cq_foot .cq_tip ul li a:hover {
    color: #ff9e25;
}

.cq_layer .cq_foot .cq_meta .cq_record,
.cq_layer .cq_foot .cq_meta .cq_rank {
    float: left;
    margin-right: 10px;
}

.cq_layer .cq_foot .cq_meta .cq_rank .icon {
    display: inline-block;
    /*background: url(../images/cq/cq_rank.png?__sprite) no-repeat;*/
    width: 20px;
    height: 20px;
    float: left;
    margin-right: 4px;
}

.cq_layer .cq_foot .cq_meta .cq_record .icon {
    display: inline-block;
    /*background: url(../images/cq/cq_ricon.png?__sprite) no-repeat;*/
    width: 20px;
    height: 20px;
    float: left;
    margin-right: 4px;
}

.cq_layer .cq_foot .cq_meta .cq_record a {
    color: #fe8b25;
    font-weight: bold;
    line-height: 20px;
}

.cq_layer .cq_foot .cq_meta .cq_rank a {
    color: #fe8b25;
    font-weight: bold;
    line-height: 20px;
}

.cq_layer .cq_foot .cq_meta .cq_record a:hover,
.cq_layer .cq_foot .cq_meta .cq_rank a:hover {
    text-decoration: underline;
}

.cq_layer .cq_foot .cq_meta .cq_del {
    float: left;
    margin-right: 16px;
}

.cq_layer .cq_foot .cq_meta .cq_del .icon {
    display: inline-block;
    /*background: url(../images/cq/cq_gicon.png?__sprite) no-repeat;*/
    width: 20px;
    height: 20px;
    float: left;
    margin-right: 4px;
}

.cq_layer .cq_foot .cq_meta .cq_del a {
    color: #fe8b25;
    font-weight: bold;
    line-height: 20px;
}

.cq_layer .cq_foot .cq_meta .cq_del a:hover {
    text-decoration: underline;
}

.cq_layer .cq_foot .cq_meta .cq_yc {
    padding-left: 24px;
    font-size: 12px;
    color: #777;
}

.cq_layer .cq_foot .cq_meta .cq_yc .icon {
    position: absolute;
    left: 0;
    top: 0;
    display: inline-block;
    /*background: url(../images/cq/cq_yc.png?__sprite) no-repeat;*/
    width: 19px;
    height: 17px;
    float: left;
    /*margin-right: 6px;*/
}

.cq_layer .cq_foot .cq_meta .cq_yc em {
    color: #fe8b25;
}

.cq_layer .cq_foot .cq_meta .get_yc {
    float: right;
    display: inline-block;
    width: 56px;
    height: 18px;
    line-height: 18px;
    text-align: center;
    border: 1px solid #ff6815;
    background: #fe8b25;
    color: #fff;
    font-size: 12px;
    margin-left: 14px;
    margin-top: -2px;
    border-radius: 2px;
}
.cq_layer .cq_foot .cq_meta .get_yc:hover {
    background: #f14700;
}

/*酬勤月排行*/

.cq_fans {
    position: relative;
    height: 110px;
    z-index: 100
}

.m_list {
    background: #fff;
    width: 324px;
    height: 110px;
    overflow: hidden;
    position: absolute;
    border-bottom: 1px solid #ccc
}

.m_list .m_nav {
    height: 20px
}

.m_list .m_nav ul li {
    width: 161px;
    text-align: center;
    line-height: 20px;
    float: left;
    background: #eee;
    border: 1px solid #ccc
}

.m_list .m_nav ul li.activ {
    background: #fff;
    border: 0;
    border-top: 2px solid #ff8e01
}

.m_list .m_nav ul li a {
    display: block;
    width: 100%;
    color: #333;
    font-size: 12px
}

.m_list .cq_mc {
    padding: 9px 10px 5px;
    min-height: 90px
}

.m_list .cq_mc ul li {
    height: 26px;
    line-height: 26px;
    overflow: hidden;
    word-break: break-all;
    white-space: nowrap;
    text-overflow: ellipsis;
    zoom: 1;
}

.m_list .cq_mc ul li.first {
    padding-top: 5px
}

.m_list .cq_mc ul li .hg {
    margin-top: 2px;
    margin-right: 5px;
    float: left;
}

.m_list .cq_mc ul li .icon {
    display: inline-block;
    width: 17px;
    height: 17px;
    text-align: center;
    line-height: 18px;
    color: #fff;
    background: #a8a8a8;
    margin-right: 8px;
    border-radius: 2px;
}

.m_list .cq_mc ul li .r1 {
    background: #f34b01
}

.m_list .cq_mc ul li .r2 {
    background: #6abadf
}

.m_list .cq_mc ul li .r3 {
    background: #5dcb37
}

.m_list .cq_mc ul li a {
    color: #333;
    padding-left: 6px
}

.m_list .cq_mc ul li.first {
    position: relative;
    color: #f34b01
}

.m_list .cq_mc ul li.first .cq_hg {
    position: absolute;
    left: -1px;
    top: -1px
}

.m_list .cq_mc ul li.first a {
    font-size: 16px;
    color: #f34b01
}

.m_list .annou {
    color: #f76300
}

.m_list .annou p {
    overflow: hidden;
    line-height: 22px;
    text-overflow: ellipsis;
    padding: 4px 10px;
    display: inline-block;
    word-break: break-all;
    word-wrap: break-word;
}

.m_list .cq_mc ul li .l_pic img {
    vertical-align: middle
}


/*弹幕V标记*/

.c_cont .c_text li span.cq_level {
    color: #fff;
    margin-right: 5px;
    padding: 0px 0px 0px 2px;
    height: 21px;
    display: inline-block;
    position: relative;
}

.c_cont .c_text li span.cq_level img {
    position: absolute;
    top: 0;
    left: 0;
}

.c_cont .c_text li span.cq_level em {
    display: inline-block;
    margin: 5px 0 0 11px;
    padding: 0 7px 0 18px;
    height: 16px;
    line-height: 16px;
}

.c_cont .c_text li span.c_lv1 em {
    background: #a95132;
}

.c_cont .c_text li span.c_lv2 em {
    background: #738296;
}

.c_cont .c_text li span.c_lv3 em {
    background: #ff872e;
}

.c_cont .c_text li span.c_lv4 em {
    background: #aa27ec;
}


/*酬勤赠送*/

.cq_glist {
    position: absolute;
    top: 0;
    width: 308px;
    z-index: 80;
}

.cq_give {
    width: 0;
    height: 69px;
    overflow: hidden;
    float: right;
}

.cq_give .g_tt {
    height: 23px;
    line-height: 22px;
    color: #fff;
    padding-left: 8px;
}

.cq_give .g_num {
    line-height: 44px;
    font-size: 14px;
    padding-left: 16px;
}

.cq_give .g_num em {
    font-size: 20px;
    font-weight: bold;
    padding: 0 5px;
}

.cq_g01 {
    background: url(../images/cq/cq_s01.gif) no-repeat;
}

.cq_g02 {
    background: url(../images/cq/cq_s02.gif) no-repeat;
}

.cq_g03 {
    background: url(../images/cq/cq_s03.gif) no-repeat;
}

.cq_g04 {
    background: url(../images/cq/cq_s04.gif) no-repeat;
}

.cq_g01 .g_num em {
    color: #b75a33;
}

.cq_g02 .g_num em {
    color: #6a87b7;
}

.cq_g03 .g_num em {
    color: #f98d1b;
}

.cq_g04 .g_num em {
    color: #bb10da;
}

.cq_layer .cq_list ul li .cq_hour .yw_num .gxz {
    margin-left: 15px;
}


/*
.m_list .cq_mc ul li a{width:190px;display:inline-block;*display:inline;*zoom:1;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;word-break:keep-all;}
.m_list .cq_mc ul li .icon,.m_list .cq_mc ul li a{vertical-align:middle;}
*/

.progressbar .sc1 i,
.progressbar .sc2 i,
.progressbar .sc3 i {
    position: absolute;
    top: 6px;
    left: 15px;
    display: block;
    width: 23px;
    height: 21px;
}

.progressbar .sc i {
    background: url(../images/cq/cq_sprite.png) no-repeat top center;
    background-position: -457px -422px;
}

/* .progressbar .sc1 i {
    background-position: 0 -422px;
}

.progressbar .sc2 i {
    background-position: -155px -422px;
}

.progressbar .sc3 i {
    background-position: -326px -422px;
} */

.cq_layer .title {
    background-position: 0px 0px
}

.cq_layer .title .close {
    background-position: -787px -142px
}

.cq_layer .cq_list ul li .cq_hour .yw {
    background-position: -776px -157px
}

.cq_layer .cq_list ul li .cq_hour .cqtitle1 {
    background-position: -776px -181px
}

.cq_layer .cq_list ul li .cq_hour .cqtitle2 {
    background-position: -776px -205px
}

.cq_layer .cq_list ul li .cq_hour .cqtitle3 {
    background-position: -776px -229px
}

.cq_layer .cq_list ul li .cq_hour .wtitle {
    background-position: -776px -251px
}

.cq_layer .cq_list ul li .cq_hour .gx {
    background-position: -776px -277px
}

.cq_layer .cq_list ul li .cq_hour .exp {
    background-position: -776px -298px
}

.cq_layer .cq_foot .cq_meta .cq_rank .icon {
    background-position: -779px -325px
}

.cq_layer .cq_foot .cq_meta .cq_record .icon {
    background-position: -779px -350px
}

.cq_layer .cq_foot .cq_meta .cq_del .icon {
    background-position: -779px -375px
}

.cq_layer .cq_foot .cq_meta .cq_yc .icon {
    background-position: -779px -400px
}

.cq_layer .title,
.cq_layer .title .close,
.cq_layer .cq_list ul li .cq_hour .yw,
.cq_layer .cq_list ul li .cq_hour .cqtitle1,
.cq_layer .cq_list ul li .cq_hour .cqtitle2,
.cq_layer .cq_list ul li .cq_hour .cqtitle3,
.cq_layer .cq_list ul li .cq_hour .wtitle,
.cq_layer .cq_list ul li .cq_hour .gx,
.cq_layer .cq_list ul li .cq_hour .exp,
.cq_layer .cq_foot .cq_meta .cq_rank .icon,
.cq_layer .cq_foot .cq_meta .cq_record .icon,
.cq_layer .cq_foot .cq_meta .cq_del .icon,
.cq_layer .cq_foot .cq_meta .cq_yc .icon {
    background-image: url(../images/cq/cq_sprite.png);
}
